## mintupgrade 2.3

=== debian/changelog ===
mintupgrade (2.3) betsy; urgency=medium

  * Fix typo preventing fallback commands from being run

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Feb 2019 22:18:14 +0000

mintupgrade (2.2) betsy; urgency=medium

  * Check that unattended-upgrades is absent pre-upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Oct 2018 16:28:35 +0100

mintupgrade (2.1) betsy; urgency=medium

  * Adapt configuration for LMDE 2 -> LMDE 3
  * Add package checks prior to upgrade
  * Add keyring packages to list of pkgs that have to be up to date
  * Rephrase MDM error
  * Forbid removal of important packages and warn when pkgs are kept back
  * LMDE: Install mint-info-cinnamon
  * Fix grub title via debian-system-adjustments as well
  * Disable mintsystem during the upgrade
  * Switch init system to systemd

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Aug 2018 15:24:28 +0100

mintupgrade (18.3.11) sylvia; urgency=medium

  * Don't block MESA 18.0.5 anymore.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jul 2018 12:32:10 +0200

mintupgrade (18.3.10) sylvia; urgency=medium

  * Properly fail if MESA 18.0.5 is detected

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jul 2018 03:56:47 +0200

mintupgrade (18.3.9) sylvia; urgency=medium

  * Block the upgrade with MESA 18.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jul 2018 03:16:40 +0200

mintupgrade (18.3.8) sylvia; urgency=medium

  * Removals: Don't just remove, purge.
  * Purge gnome-user-share

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jul 2018 18:35:06 +0200

mintupgrade (18.3.7) sylvia; urgency=medium

  [ monsta ]
  * fix a couple of typos (#12)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2018 11:54:13 +0200

mintupgrade (18.3.6) sylvia; urgency=medium

  * Add libblockdev-crypto2 to installed additions.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Jul 2018 22:45:01 +0200

mintupgrade (18.3.5) sylvia; urgency=medium

  * Pre-upgrade: Suggest to reboot the computer after applying updates.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jul 2018 23:05:21 +0200

mintupgrade (18.3.4) sylvia; urgency=medium

  * Preserve /etc/fstab

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jul 2018 19:50:24 +0200

mintupgrade (18.3.3) sylvia; urgency=medium

  * Fix missing sudo in system call

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jul 2018 18:55:27 +0200

mintupgrade (18.3.2) sylvia; urgency=medium

  * Post-upgrade: Adjust GRUB title

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jul 2018 17:53:56 +0200

mintupgrade (18.3.1) sylvia; urgency=medium

  * Add the ability to try a command multiple times
  * Reduce verbosity for most apt-get commands
  * Add a space after yes_no prompts
  * Kill screensaver processes
  * Add a message to indicate the upgrade is finished.
  * Check if the DM is MDM
  * Check for /etc/timeshift.json

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jul 2018 13:56:16 +0200

mintupgrade (18.3.0) sylvia; urgency=medium

  [ PaulXiCao ]
  * removing the reseting of the .bashrc file (#9)

  [ Clement Lefebvre ]
  * Update for the 18.3 -> 19 upgrade path

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Jun 2018 19:04:44 +0200

mintupgrade (17.3.11) rosa; urgency=medium

  * Use Dpkg::Options::=--force-overwrite

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Aug 2016 12:08:31 +0200

mintupgrade (17.3.10) rosa; urgency=medium

  * Remove bamfdaemon before the upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Jul 2016 16:30:09 +0200

mintupgrade (17.3.9) rosa; urgency=medium

  * Additions: Add mint-y theme and icons
  * Added ristretto to the list of package removals
  * Don't ask confirmation for post-upgrade steps
  * Enable upgrades for Xfce edition

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Jul 2016 13:55:11 +0200

mintupgrade (17.3.8) rosa; urgency=medium

  * Removals: Remove pkgs one by one

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jul 2016 17:50:19 +0200

mintupgrade (17.3.7) rosa; urgency=medium

  * Added missing sudo call in LSB restoration step

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jul 2016 16:59:42 +0200

mintupgrade (17.3.6) rosa; urgency=medium

  * Rephrased warning about 3rd party sources
  * Re-adjust lsb-release, issue and issue.net

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jul 2016 16:42:48 +0200

mintupgrade (17.3.5) rosa; urgency=medium

  * Prepare: Only check if the system is up to date if the sources don't point to the destination.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Jul 2016 10:17:38 +0200

mintupgrade (17.3.4) rosa; urgency=medium

  * Recreate ~/.bashrc
  * Prevent mintupgrade to be run as root or with sudo

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2016 21:24:44 +0200

mintupgrade (17.3.3) rosa; urgency=medium

  * Update the cache and check mintupgrade version in prepare step
  * Prepare: Don't fail if user is already pointing at destination
  * Fixed typo
  * Don't fail on package removals when a package is not found

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2016 18:13:12 +0200

mintupgrade (17.3.2) rosa; urgency=medium

  * Added more progress info and disabled Cinnamon/MATE screensavers

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2016 17:04:26 +0200

mintupgrade (17.3.1) rosa; urgency=medium

  * Add notice when restoring the APT sources

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jul 2016 15:15:41 +0200

mintupgrade (17.3.0) rosa; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  08 Jul 2016 19:11:00 +0100
