## mintupgrade 18.3.12

=== debian/changelog ===
mintupgrade (18.3.12) sylvia; urgency=medium

  * Fix typo preventing fallback commands from being run

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Feb 2019 22:14:57 +0000
