## mintupgrade 2020.03.19.1

=== debian/changelog ===
mintupgrade (2020.03.19.1) debbie; urgency=medium

  * Move back libservlet3.1-java to CHECK_ABSENT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Mar 2020 16:55:00 +0000

mintupgrade (2020.03.19) debbie; urgency=medium

  * Improve CHECK_ABSENT and CHECK_PRESENT tests
  * Remove check on MDM
  * Update pkgs in CHECK_ABSENT
  * Add checks to ensure purge of deb-multimedia.org prior to upgrade
  * Edit the error message for dmo packages
  * Add mintsystem to CHECK_UP_TO_DATE
  * Update pkg additions/removals
  * Enable APT recommends post-upgrade
  * Update APT destination sources
  * Use Pre-removal for the problematic servlet pkg
  * DMO check: Also test source pkg name
  * Restore APT sources on failure or when user wants to stop
  * Check: Run apt update twice if it fails the first time
  * Fix typo on intel-microcode pkg
  * Add missing sudo to remove APT config file
  * Remove xplayer from IMPORTANT_PACKAGES
  * Remove memtest86+
  * Reset the plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Mar 2020 11:08:42 +0000

mintupgrade (2020.03.17) cindy; urgency=medium

  * Add package checks prior to upgrade
  * Add keyring packages to list of pkgs that have to be up to date
  * Rephrase MDM error
  * Forbid removal of important packages and warn when pkgs are kept back
  * Fix grub title via debian-system-adjustments as well
  * Disable mintsystem during the upgrade
  * Fix typo preventing fallback commands from being run
  * Prepare upgrade LMDE 3 -> LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Mar 2020 12:15:42 +0000
