=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
          perl,
          apt,
          aptitude,
+         crudini,
          mint-common,
          mint-info,
          mintsystem,
