## mintupgrade 2020.07.18.1

=== debian/changelog ===
mintupgrade (2020.07.18.1) tricia; urgency=medium

  * Fail on foreign packages even if they're critical

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 17:12:43 +0100

mintupgrade (2020.07.18) tricia; urgency=medium

  [ Michael Webster ]
  * Update cache before checking for problematic packages.

  [ Clement Lefebvre ]
  * Foreign packages: Skip critical pkgs

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2020 23:56:58 +0100

mintupgrade (2020.07.17.1) tricia; urgency=medium

  * Remove debug leftover

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2020 17:08:19 +0100

mintupgrade (2020.07.17) tricia; urgency=medium

  * Colors: Switch yellow to orange
  * Fail if 3rd party repositories are detected
  * Detect foreign packages
  * Use apt-cache to detect 3rd party repositories

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2020 14:49:07 +0100

mintupgrade (2020.07.11) tricia; urgency=medium

  * Don't crash is env doesn't have XDG_CURRENT_DESKTOP

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Jul 2020 10:24:09 +0100

mintupgrade (2020.07.10) tricia; urgency=medium

  [ Michael Webster ]
  * Make sure apt sources.* are readable after restoring them.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2020 16:32:37 +0100

mintupgrade (2020.07.09.2) tricia; urgency=medium

  * Preserve ownership/permissions of new table files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 23:23:05 +0100

mintupgrade (2020.07.09.1) tricia; urgency=medium

  * Crypttab: Don't fail on empty lines

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 23:18:42 +0100

mintupgrade (2020.07.09) tricia; urgency=medium

  [ Clement Lefebvre ]
  * Remove commented DMO checks
  * Remove commented LMDE plymouth checks
  * Remove prepare command line argument
  * Restore sources after mintupgrade download
  * restore-source: Update cache when explicitly restoring sources
  * Remove unused variable
  * Don't fail when /etc/crypttab doesn't exist
  * Disable encrypted swap before the upgrade
  * Enrypted swap: Exit on error
  * Encrypted swap: Fix non-existing backup_dir
  * Make swapoff non-fatal

  [ Michael Webster ]
  * Don't write new fstab and crypttab before we've passed all possible modifications, and fix their names.
  * Use a different method of detecting an encrypted swap path when LVM is in use.
  * Fix indentation.

  [ Clement Lefebvre ]
  * Tune pkg additions/removals

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 09:40:28 +0100

mintupgrade (2020.07.08) tricia; urgency=medium

  [ Michael Webster ]
  * Make mkswap failing a non-fatal event.
  * Add a newline at the end of apt_destination_sources.
  * Add a missing declaration 'self.encrypted_swap'.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jul 2020 10:03:55 +0100

mintupgrade (2020.07.07) tricia; urgency=medium

  [ Clement Lefebvre ]
  * Add the origin codename to the backup path

  [ Michael Webster ]
  * Start 19.3->20 upgrade
  * formatting improvements
  * Improve prompts
  * Add support for mate, xfce
  * Capture some additional hwe packages.
  * Fix more formatting, move initial cache update before checking for mandatory packages.
  * Add a command completion message, more formatting.
  * Check that the system isn't on battery.
  * Add some post-upgrade install files.
  * Improve upgrade process explanation.
  * Don't force the user to plug in. Add os-prober to required packages.
  * add meta-mint packages to important list.
  * more important packages.
  * Add cryptsetup-initramfs and cryptsetup-run
  * Disable encrypted swap if it exists.
  * Update grub, disable with cryptsetup

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jul 2020 14:10:16 +0100
