=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python3 (>= 3.3),
          perl,
+         acpi,
          apt,
          aptitude,
          crudini,
