## mintupgrade 2022.08.13

=== debian/changelog ===
mintupgrade (2022.08.13) vanessa; urgency=medium

  [ Corey Wetherington ]
  * fix minor grammar issue (#37)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Always use dialog-info for RESULT_INFO
  * aptsources: Don't use any matching templates
  * debug: Print out repositories at the start of each phase
  * Phase 2 and 3: Ensure the repositories point to the new release
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Aug 2022 12:05:51 +0200

mintupgrade (2022.08.05) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files
  * Mint 21: Replace blueberry with blueman
  * Add Xapp thumbnailers
  * Replace gnote with sticky
  * Add gstreamer1.0-gtk3 and gstreamer1.0-pipewire
  * Remove no longer needed gnome pkgs

  [ Michael Webster ]
  * Exit the program if the window is closed.
  * Sync our new mintupdate timer flags at the end of the upgrade.
  * Fix mintupgrade-inhibit-power inhibiting mintupgrade from exiting.

  [ Clement Lefebvre ]
  * Skip some checks if we already point to the destination release (#24)

  [ Michael Webster ]
  * Make sure the automation flags directory exits.
  * Populate supported editions.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Aug 2022 15:46:59 +0200

mintupgrade (2022.05.05.2) elsie; urgency=medium

  * Fix missing import

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2022 16:23:06 +0100

mintupgrade (2022.05.05.1) elsie; urgency=medium

  * Adapt to the different kernel meta names in Ubuntu/Debian and 32 vs 64bit
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2022 16:18:46 +0100

mintupgrade (2022.05.05) elsie; urgency=medium

  [ Clement Lefebvre ]
  * Make final terminal output a little bit clearer.
  * Add a dependency on acpi
  * Final phase: Clean APT cache
  * Remove usrmerge

  [ Michael Webster ]
  * Log the upgrade to a file.
  * Make the logfile deletable by the user.
  * Add a timestamp to the logfiles, forward output to real stdout instead of printing, to preserve console formatting.
  * Handle logging/stdout in byte mode, this seems to prevent the stairstep effect in the terminal.

  [ Clement Lefebvre ]
  * Add linux-generic in additions
  * Depend on system adjustment package

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2022 12:05:19 +0100

mintupgrade (2022.04.17) elsie; urgency=medium

  * Preserve localedef locales in LMDE
  * Add translations
  * UI: Wrap welcome message label

 -- Clement Lefebvre <clem@macbook>  Sun, 17 Apr 2022 10:48:01 +0100

mintupgrade (2022.04.15) elsie; urgency=medium

  [ Clement Lefebvre ]
  * Fix missing phase 3 info screen
  * Add gvfs-fuse
  * Remove pkexec and policy file

  [ Asier Iturralde Sarasola ]
  * Fix typo: explictly -> explicitly (#8)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Preserve APT conffiles by default

 -- Clement Lefebvre <clem@macbook>  Fri, 15 Apr 2022 16:59:09 +0100

mintupgrade (2022.04.14) elsie; urgency=medium

  [ Clement Lefebvre ]
  * Switch to English when calling commands
  * Fix session inhibitor
  * l10n: Update POT and msgids
  * Mint: Don't support any editions just yet.

  [ Michael Webster ]
  * mintupgrade-inhibit-power: Add xfce inhibitor.

  [ Clement Lefebvre ]
  * Remove brltty
  * Add missing packages
  * Add fuse3
  * Allow 3rd party repositories if their dist is "stable"
  * Remove desktop-base
  * Don't install recommends when adding packages
  * Fix plymouth theme
  * Fix foreign package detection
  * Fix kept packages list

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Apr 2022 11:59:29 +0100

mintupgrade (1.0.1) elsie; urgency=medium

  * Run as root
  * Domain: Move from org.x to com.linuxmint
  * Domain: Move files to /usr/lib/linuxmint/mintupgrade and /usr/share/linuxmint/mintupgrade
  * Change icon
  * Start adding checks
  * Add checks override in preferences
  * Add a page to show after tests have completed.
  * Move constants to a separate file
  * Treat VersionCheck like other checks
  * Add a Timeshift check
  * Add APT checks
  * Let checks provide information and lists to be displayed in the UI
  * Let checks provide a fix action
  * Clean check state before runs
  * Fix icon in error page
  * Add a fix for timeshift
  * Add a fix for pkgs install/remove
  * UI: Don't prefer dark mode by default
  * Test: use sudo
  * Add some dependencies
  * Make checks.py executable
  * Change constants to simulate a Mint 21 upgrade
  * Don't run mintupdate as root.
  * same
  * Improve table lists
  * Small fixes
  * Add AptRepoCheck
  * Add APTForeignCheck
  * Fix test code running all the time
  * Fail if apt-get update fails
  * Add APTOrphanCheck
  * Remove ippusbxd prior to upgrade
  * Repos: Handle syntax change for Debian bullseye security
  * APT: Don't rely on --error-on=any, it doesn't exist in Debian buster.
  * Apt cache: handle exceptions on opening and creating the cache also
  * Fix typo
  * Provide constants for both LMDE and Mint
  * Add the ability to show info pages
  * Add a preference to skip orphans check
  * Increase HTTP connection timeout from 5s to 30s
  * Add more info, rephrase a few things..
  * Implement APT repos switch
  * Add support for separators and markups
  * UI info improvements
  * Add a check for upgrade simulation and free-space
  * Remove debug line
  * Add a check for held packages
  * Disable Ubuntu partner repository
  * Implement the download of packages
  * Hide menu item
  * Add upgrade code from mintupgrade
  * Remove sudo calls
  * Remove progress calls
  * Depend on crudini
  * Remove warn call
  * Add items to todo
  * Use non-interactive variables for all apt-get calls
  * Add missing dependency
  * Fix upgrade checks
  * Add mintupgrade-inhibit-power
  * Fix typo
  * Wrap print and system calls
  * Fix case when PACKAGE_ADDITIONS is empty
  * Fix typo
  * Don't consider mintupgrade itself an orphan
  * Try to fix the staircase effect output in terminal

