=== debian/control ===
Source: mintupgrade
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Rules-Requires-Root: no

Package: mintupgrade
Architecture: all
Depends: gir1.2-xapp-1.0 (>= 1.4),
         python3,
         python3-apt,
         python3-gi,
         python3-setproctitle,
         xapps-common,
         mintsources,
         mintupdate,
         acpi,
         crudini,
         debian-system-adjustments | ubuntu-system-adjustments,
         inxi,
         ${misc:Depends}
Description: Upgrade Tool
 Upgrade your Operating System to a new version.
