## mintupgrade 2024.07.26.2

=== debian/changelog ===
mintupgrade (2024.07.26.2) wilma; urgency=medium

  * Set the application font to Sans.
  * Add .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jul 2024 13:15:34 +0100

mintupgrade (2024.07.26.1) wilma; urgency=medium

  * constants: Fix wrong codename for Mint 21.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jul 2024 10:22:45 +0100

mintupgrade (2024.07.26) wilma; urgency=medium

  * l10n: Update files
  * l10n: Update translations
  * constants: Update info for Mint 22
  * constants: Move definition blocks
  * Don't remove pipewire-audio

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jul 2024 10:10:22 +0100
