## mintupgrade 2024.07.27.1

=== debian/changelog ===
mintupgrade (2024.07.27.1) wilma; urgency=medium

  * Add celluloid, simple-scan, hypnotix

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jul 2024 13:31:17 +0100

mintupgrade (2024.07.27) wilma; urgency=medium

  * constants: Don't add touchegg
  * constants: Remove postfix

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jul 2024 09:50:29 +0100
