## mintupgrade 2025.09.16

=== debian/changelog ===
mintupgrade (2025.09.16) gigi; urgency=medium

  * l10n: Update files
  * l10n: Update translations
  * Restrict upgrades to amd64
  * l10n: Update POT
  * lmde: Update constants

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Sep 2025 12:34:00 +0100
