## mintupgrade 2025.09.16.2

=== debian/changelog ===
mintupgrade (2025.09.16.2) gigi; urgency=medium

  * lmde: Update constants

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Sep 2025 19:44:10 +0100

mintupgrade (2025.09.16.1) gigi; urgency=medium

  * lmde: Fix typo
  * lmde: Update constants

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Sep 2025 18:03:29 +0100
