## mintupgrade 2025.10.07

=== debian/changelog ===
mintupgrade (2025.10.07) gigi; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Oct 2025 16:14:31 +0100
