## mintupgrade 2025.10.11

=== debian/changelog ===
mintupgrade (2025.10.11) gigi; urgency=medium

  * Run postinst scripts

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Oct 2025 16:52:39 +0100
