=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          mintsources,
          mintupdate,
          acpi,
+         aptkit,
          crudini,
          debian-system-adjustments | ubuntu-system-adjustments,
          inxi,
